Quantcast
What version should Forsaken Gods be patched to? - RPGWatch Forums
|
Your donations keep RPGWatch running!
RPGWatch Forums » Games » Piranha Bytes » Gothic 1/2 » What version should Forsaken Gods be patched to?

Default What version should Forsaken Gods be patched to?

February 21st, 2017, 15:24
I don't see a forum for Forsaken Gods so I'll put this here. What version number should Forsaken Gods be after being patched? Thanks.
locutus is offline

locutus

Watcher

#1

Join Date: Mar 2016
Posts: 20
Mentioned: 0 Post(s)
RPGWatch Forums » Games » Piranha Bytes » Gothic 1/2 » What version should Forsaken Gods be patched to?
Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 02:36.
Powered by vBulletin® Version 3.8.10
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
User Alert System provided by Advanced User Tagging (Lite) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.
Copyright by RPGWatch